﻿.primary-button-shape-pill .btn {
    border-radius: 300px;
}

.btn-primary {
    padding: 1.2rem 2rem;
}

.btn-small {
    font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 2px;
    text-transform: uppercase;
    white-space:break-spaces;
}

.block .block-area {
    padding: 17px;
}

.block .block-area>*:first-child {
    margin-top: 0;
}

.mobile-menu-holder .mobile-cta a {
    color: #fff;
    background-color: #5cc8e7;
    border-color: #5cc8e7;
    display: inline-block;
    text-align: center;
    box-sizing: border-box;
    margin: 4vw 6vw 6vw;
    min-width: 210px;
    font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 600;
    font-size: 1rem;
    font-style: normal;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 1.2em;
}

.headerHolder .menu-nav .cta-btn a.btn {
    color: #fff;
    background-color: #5cc8e7;
    border-color: #5cc8e7;
    font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 500;
    font-size: 12px;
    font-style: normal;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 1em 1.2em;
}

.headerHolder .menu-nav .cta-btn a.btn:hover, .btn-primary:hover {
    opacity:.8;
}

footer .footer-widget {
    margin: 32px 0;
}

footer img.logo {
    width: 180px;
    height: auto;
}

.footer-social .social-btn {
    background-color: #364678;
    text-decoration: none;
    outline-color: #364678;
    border-radius: 100px;
    border:none;
    padding: 0;
}

.footer-social .social-btn i {
    width: 32px;
    height: 32px;
    line-height: 32px;
}

.footer-social .social-btn:hover {
    opacity: .8;
}

.footer-social .social-btn a, .footer-social .social-btn a:hover {
    color: #fff;
}

.menu-footer, .footer-logos {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin: 32px 0;
}

.menu-footer li:first-child, .footer-logos li:first-child {
    margin-left: 0px;
}

.menu-footer li, .footer-logos li {
    display: inline-block;
    position: relative;
    text-align: center;
    margin-left: 24px;
    margin-bottom: 17px;
}

.menu-footer li, .menu-footer li a{
    color: #364678;
    text-transform: uppercase;
    font-family: urw-din-condensed;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 24px;
    font-size: 20px;
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-thickness: 1px;
    text-underline-offset: .2em;
}

.footer-logos li img{
    width: 100%;
    max-width: 200px;
}

.stars-container {
    position: absolute;
    top: 415px;
    width: 100%;
}

.stars-container .stars-overlay {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.stars-container .stars-overlay img.image-overlay {
    display:none;
}

.stars-container .stars-overlay .text-overlay {
    display:none;
    color: #d7c07d;
    font-size: 50px;
    font-weight: 500;
    letter-spacing: 8px;
    white-space: nowrap;
}

@media (min-width:992px) {
    .stars-container .stars-overlay img.image-overlay {
        display:inline-block;
        width: 330px;
        max-width: 330px;
        padding-left: 24px;
    }

    .stars-container .stars-overlay .text-overlay {
        display:inline-block;
        font-size:50px;
    }
}

@media (min-width:1200px) {
    .stars-container .stars-overlay .text-overlay {
        display:inline-block;
        font-size:60px;
    }
}

@media (min-width:1400px) {
    .stars-container .stars-overlay .text-overlay {
        display:inline-block;
        font-size:80px;
    }
}

body {
    font-weight: 500;
    color: #364678;
}

h1, h2, h3, h4 {
    font-family: urw-din-condensed;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 1px;
    text-transform: none;
    line-height: 1.2em;
    margin: 2rem 0;
}

h1, h2, h3, h4 {
    color: #5cc8e7;
}

p {
    margin: 1rem 0;
}

.home-wrapper {
    padding: 3.3vmax 3vw;
}

.landing-wrapper {
    width: 100%;
    max-width: 1350px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    padding: 3.3vmax 3vw;
}

.landing-wrapper .content.full-width {
    width: 100%;
}

.landing-wrapper .content.half-width {
    width: 70%;
}

.home-wrapper, .landing-wrapper {
    line-height: 1.5;
}

.home-wrapper .block, .landing-wrapper .block {
    padding: 34px 17px;
}

.home-wrapper .block .block-area a:not(.btn), .landing-wrapper .block .block-area a:not(.btn) {
    color: #365678;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-color: currentColor;
    text-decoration-thickness: 1px;
    text-underline-offset: .2em;
    text-decoration-skip: auto;
    text-decoration-skip-ink: auto;
}

.landing-wrapper .content.half-width .content-row {
    border-bottom: solid 1px rgba(54, 70, 120, .3);
}

.landing-wrapper .content.half-width .content-row:last-child {
    border-bottom: 0;
}

.home-wrapper .content-row, .landing-wrapper .content-row {
    padding: 3.3vmax 3vw;
}

.blue-box {
    background-color: #f2fafc;
    border: 4px double #5cc8e7;
    padding: 25px;
    border-radius: 16px;
}

.shape-wrapper {
    position: relative;
    cursor: pointer;
}

.shape-wrapper .intrinsic {
    position: relative;
    max-width: initial !important;
    text-align:center;
}

.shape-wrapper .shape-caption-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.shape-wrapper .shape-caption-wrapper .shape-caption {
    width: 70%;
    text-align: center;
}

.shape-wrapper .shape-caption-wrapper .shape-caption .shape-title {
    background-color: #fff;
    color: #364678;
    display: inline;
    box-shadow: .2em 0 0 #fff,-.2em 0 0 #fff;
    margin:0;
}

.shape-wrapper .shape-caption-wrapper .shape-caption .shape-text {
    margin-top: 3%;
    color: #fff;
}

.shape-wrapper .shape-container {
    opacity: 1;
    transition: opacity 300ms ease-in-out;
}

.shape-wrapper .shape-container:hover {
    opacity: .8;
}

.section-title {
    text-align:center;
    margin-bottom: 0;
}

.block.sectiontitleblock {
    padding-bottom: 0;
}

.search-result:not(:last-child) {
    border-bottom: solid 1px #e4e7e8;
}
